@import '~@angular/material/theming';
@mixin sidenav-list-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);

//all our styles will go here
.mat-list-option:hover, 
.mat-list-option:focus, 
.mat-nav-list .mat-list-item:hover, 
.mat-nav-list .mat-list-item:focus{
    background-color: mat-color($themestyle-primary,300);
    color: mat-color($themestyle-primary,50);
}
.mat-sidenav-container{
    background-color:mat-color($themestyle-primary,300);
}

.mat-menu-content{
    background-color:mat-color($themestyle-primary,100);
} 
#show_manage_site{
    display: none;
  }

  
}